body{
	background-color: #373535;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

br{
	font-size: 8px;
	line-height: 10px;
}

hr{
	border: 0;
	background-color: #CCC;
	clear: both;
	display: block;
	font-size: 1px;
	position: relative;
	padding: 0;
	height: 1px;
	line-height: 0;
	margin: 10px auto;
	overflow: visible;
	width: 100%;
}

img {
	border: 0;
	}

ul, ul ul, ul ul ul{
	list-style-type: square;
	margin: 0 0 10px 20px;
	padding: 0;
}

li {
	padding: 0 0 3px 0;
	}

p{
	line-height: 140%;
	margin: 0 0 13px 0;
}

h1{
	clear: both;
	color: #495A65;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -.3px;
	line-height: 100%;
	margin: 0 0 15px 0;
	padding: 0;
	width: 100%;
}

h2{
	clear: both;
	color: #495A65;
	font-size: 15px;
	font-weight: bold;
	line-height: 110%;
	margin: 0 0 13px 0;
	padding: 0;
}

h3, h4, h5, h6{
	color: #495A65;
	font-weight: normal;
	font-size: 15px;
	line-height: 120%;
	margin: 0 0 10px 0;
	padding: 0;
}

a, a:link, a:visited, a:active{
	color: #495A65;
	text-decoration: none;
}

a:hover{
	color: #495A65;
	text-decoration: underline
}

.clr {
	clear: both
	}